
<footer class="footer">
  <small>
    <a href="https://www.railstutorial.org/"><%= t(".content_1")%></a>
    <a href="https://www.michaelhartl.com/"><%= t (".michael_hartl")%></a>
  </small>
  <nav>
    <ul>
      <li><%= link_to t(".about"), about_path %></li>
      <li><%= link_to t(".contact"), contact_path %></li>
      <li><a href="https://news.railstutorial.org/"><%= t(".news")%></a></li>
    </ul>
  </nav>
</footer
